/** {
	outline:solid 1px red;
}*/

@import 'https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese';

@font-face{
	font-family:"NewsGoth Lt BT";
	src:url("http://www.myfontfree.com/data/502/n/newsgoth_lt_bt/NewGotLt.ttf");
}

body {
    margin: 0px;
    padding: 0px;
    /* font-family: 'NewsGoth Lt BT', Sans-serif; */
    font-size: 14px;
    color: #666;
	font-family: 'Roboto', Sans-serif;
}

.container {
    width:1200px;
    margin: auto;
}

a:hover {
	transition:all 0.5s;	
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
     font-family: NewsGoth Lt BT;
     /*font-family: Century Gothic;     */
    
}

h1 {
    font-size:36px;
}

h2 {
    font-size:32px;
}

h3 {
    font-size:28px;
}

h4 {
    font-size:24px;
}

h5 {
    font-size:20px;
}

h6 {
    font-size:16px;
}

.s10 {
	font-size:10px;
}

.s11 {
	font-size:11px;
}

.s12 {
	font-size:12px;
}

.s13 {
	font-size:13px;
}

.s14 {
	font-size:14px;
}

.s15 {
	font-size:15px;
}

.s16 {
	font-size:16px;
}

.s17 {
	font-size:17px;
}

.s18 {
	font-size:18px;
}

.s19 {
	font-size:19px;
}

.s20 {
	font-size:20px;
}

.s24 {
	font-size:24px;
}

.s25 {
	font-size:25px !important;
}

.s30 {
	font-size:30px;
}

.s32 {
	font-size:32px !important;
}

.s40 {
	font-size:40px !important;
}

.s60 {
	font-size:60px !important;
}

.lH25 {
	line-height:25px;	
}

.Ht120 {
	height:120px !important;	
}

.dB {
	display:block;	
}

.cBlack {
	color:#000;	
}

.clr_999 {
	color:#999;	
}

.cRed {
    color: #f81300;
}

.cDarkRed {
    color: #eb353a;
}

.cOrg {
    color: #ff6c00;
}

.cPink {
    color: #ec008c;
}

.cGreen {
    color: #00a651;
}

.cMaroon {
    color: #9e0b0f;
}

.cBlue {
    color: #005b7f;
}

.cDBlue {
    color:#16b5ff
}

.cGrey {
    color: #6b6666;
}

.cWhite {
    color: #fff;
}

.cYellow {
	color:#fffc00;	
}

.b {
	font-weight:bold;
}

.p5 {
	padding:5px;
}

.p10 {
	padding:10px;
}

.p15 {
	padding:15px;
}

.p20 {
	padding:20px;
}

.pT5 {
	padding-top:5px;
}

.pT10 {
	padding-top:10px;
}

.pT15 {
	padding-top:15px;
}

.pT20 {
	padding-top:20px;
}

.pT25 {
	padding-top:25px;
}

.pT30 {
	padding-top:30px;
}

.pB5 {
	padding-bottom:5px;
}

.pB10 {
	padding-bottom:10px;
}

.pB15 {
	padding-bottom:15px;
}

.pB20 {
	padding-bottom:20px;
}

.pB25 {
	padding-bottom:25px;
}

.pB30 {
	padding-bottom:20px;
}

.pL0 {
	padding-left:0px !important;	
}

.pL5 {
	padding-left:5px;	
}

.pL10 {
	padding-left:10px;
}

.pL15 {
	padding-left:15px;
}

.pL30 {
	padding-left:30px;
}

.pR30 {
	padding-right:30px;
}

.m0 {
	margin:0px;
}

.m10 {
	margin:10px;	
}

.mT5 {
	margin-top:5px;
}

.mT10 {
    margin-top: 10px;
}

.mT15 {
    margin-top: 15px;
}

.mT20 {
    margin-top: 20px;
}

.mT25 {
    margin-top: 25px;   
}

.mT30 {
    margin-top: 30px;
}

.mT40 {
    margin-top: 40px;
}

.mT50 {
    margin-top: 50px;
}

.mT60 {
    margin-top: 60px;
}

.mT70 {
    margin-top: 70px;
}

.mB5 {
    margin-bottom: 5px;
}

.mB10 {
    margin-bottom: 10px;
}

.mB15 {
    margin-bottom: 15px;
}

.mB20 {
    margin-bottom: 20px;
}

.mB30 {
    margin-bottom: 30px;
}

.mB40 {
    margin-bottom: 40px;
}

.mB50 {
    margin-bottom: 50px;
}

.mL0 {
	margin-left:0px;
}

.mL5 {
	margin-left:5px;
}

.mL10 {
	margin-left:10px;
}

.mL15 {
	margin-left:15px;
}

.mR5 {
    margin-right: 5px;
}

.mR10 {
    margin-right: 10px;
}

.mR15 {
    margin-right: 15px;
}

.mR20 {
    margin-right: 20px;
}

.pos_Rel {
	position:relative;
}

.pos_Abs {
	position:absolute;
}

.headerBG {
    background: #fff;
    padding: 15px 0px;
}
 
.headMenu > ul {
    
    display: block;
    margin:0px;
    padding: 0px;
}

.headMenu > ul > li {    
    display: inline-block;    
    font-weight: 500;
    margin-right: 50px;
}

.headMenu ul > li:last-child{
    margin-right: 0px;
    
}

.headMenu ul > li > a {
    /*font-family: Century Gothic;*/
    font-size: 18px;
    color: #f58220;
    text-transform: uppercase;    
    text-decoration: none;
	font-weight:500;
}

.headMenu ul > li > a.active {
	color:#2c2c2c;	
}

.headMenu ul > li > a:hover {
    color:#000;
    transition: all 0.5s;
}

.blackBG {
    background: #000;
}


.mainMenu {
    width:100%;
}

.mainMenu .navbar {
    border-radius: 0px;
    margin-bottom: 0px;
    min-height: inherit;
    border: 0px;
    background: none;
}

.mainMenu .navbar-collapse {
    padding-left: 0px;
}


.mainMenu .navbar-inverse .navbar-nav > .active > a {
    background: #e9e9e9;
    color:#333;
}

.mainMenu .nav > li > a {
    padding: 11px 20px;
    color: #00afef;
	text-transform:uppercase;
	font-size:13px;
}

.mainMenu .nav > li.active a {
	background:#e9e9e9 !important;	
}

.iconMenu > li > a {
    padding:10px 8px !important;
}


.iconMenu > li > a > i {
        color: #747474;
        font-size: 18px;
    
}

.iconMenu > li:hover > a > i {
    color: #fff !important;
	transition:all 0.5s;
}


.iconMenu > li > a > i:hover {
    color: #fff !important;
}

.socFoot > li > a > i {
	font-size: 25px;
	color: #333;
}

.home_BG {    
    /* background: url('../images/home_banner.jpg') no-repeat fixed center / cover; */
    position: relative;
    height: 250px;
}

.home_BG_Height {
	height:350px;	
}

.homeBannerDiv {
	width:100%;
}

.homeBannerDiv .bx-wrapper {
	margin:0px;
}

.homeBannerDiv .bx-wrapper .bx-viewport {
	box-shadow:none;
	border:0px;
	left:0px;
	background:none;	
}

.homeBannerDiv .bx-wrapper .bx-prev, .homeBannerDiv .bx-wrapper .bx-next {
	background-image:url('../images/controls.png');
}

.banner_BG {
    position: absolute;
    bottom: -20px;
    width:100%;
    z-index: 9999;    
}

.banner_Txt {
    background: #fff;
    padding: 10px 20px;    
    border-bottom: solid 1px rgba(0,0,0,0.1);
    
}

.banner_Title {
	position: absolute;
	top: 22px;
	left: 7%;
}

.banner_Txt div > h3, .banner_Txt div > h6 {
    /*font-family: Century Gothic !important;*/
}

.btn_PES {
    background:#2b96d4;
    padding: 8px 25px;
    color: #fff;
    text-align: center;    
}

.btn_PES:hover {
    text-decoration: none;
    background: #000;
	color:#fff;
}

.btnBlack {
    background:#333;
    padding: 8px 25px;
    color: #fff;
    text-align: center;    
}

.btnBlack:hover{
	background:#2b96d4;
	color:#fff;
	text-decoration:none;
}

.white_BG {
    background: #fff;
}

.homeMVB_Icons {
    text-align: center;
    margin-bottom: 20px;
}

.homeMVB_Icons > div {
    border-right: solid 1px rgba(0,0,0,0.13);
    padding-top:20px;
    padding-bottom: 20px;
}

.homeMVB_Icons > div:last-child{
    border-right: 0px;
}

.homeMVB_Icons div > img {
    margin-bottom: 20px;
}

.homeMVB_Icons div > h2 {
    margin-bottom: 15px;
}

.pesImg_Div {
	padding:20px;
	margin-bottom:30px;
	min-height:180px;
}

.pesImg_Div:hover {
	background:#fff;
	box-shadow:0px 0px 2px 2px rgba(0,0,0,0.2);
	transition:all 0.5s;
	border-radius:4px;
	cursor:pointer;
}

.pesImg_Div:hover > a h2 {
	color:#2b96d4;
	transition:all 0.2s;
}

.pesImg_Div img {
	margin-bottom:20px;
}

.pesImg_Div > a {
	text-decoration:none;
	display:block;
}

.pesImg_Div > a:hover h2 {
	color:#2b96d4;
	transition:all 0.2s;
}



.pesImg_Div h2 {
	font-size:18px;
	line-height:25px;
	color:#333;
	font-family: 'Roboto', sans-serif;
}

.our_Focus_BG {
    background: #f0eeec url('../images/img_focus.png') no-repeat bottom right;
    height: 300px;    
}

.our_Focus_Content {
    margin-left: 12%;
    padding: 20px 10px;
    color: #201e1e;
    text-align: justify;
}

.our_Focus_Content > p {
    line-height: 25px;
}

.succes_Stories_BG {
    background: #353232 url('../images/img_success.png') no-repeat bottom left;
    height: 300px;    
}

.succes_Stories_Content {
    padding: 20px 10px;
    color: #fff;
    text-align: justify;
}

.succes_Stories_Content > p {
	line-height:25px;	
}

.blue_BG {    
    background:#2b96d4;
    padding: 20px 0px;
    margin: 40px 0px;
}

.PS_Logos ul {
    display: block;
    margin: 0px;
    padding: 0px;
    
}

.PS_Logos ul > li {
    list-style: none;
    display: inline-block;
    border-right: solid 1px rgba(255,255,255,0.2);
    padding:0px 30px;
}

.PS_Logos ul > li:last-child{
    border-right: 0px;
}

.PES_Program {
    width:100%;
}

.PES_Program > ul {
    display: block;
    margin: 0px;
    padding: 0px;
}

.PES_Program > ul > li {
    list-style: none;
    width: 25%; 
    float: left; 
    margin-top: 24px;
	position:relative;
}

.PES_Program > ul > li > div > a:hover h5 {
	height:100%;	
	padding-top:50%;
	transition:all 0.5s;
}

.PES_Program > ul > li.active h5 {
	
}

/* .PES_Program > ul > li > div h5.active {
		height:100%;	
		padding-top:50%;
} */

.PES_Program > ul > li .actArrow  {
	position: absolute;
	bottom: -34px;
	z-index: -9;
	width: 100%;
	display:block;
	
}

.PES_Program > ul > li .disArr {
	display:block;	
}

.PES_Program > ul > li > div {
    margin:0px 12px;
    position: relative;
}

.PES_Program > ul > li > div h5 {
    position:absolute;
   /* background:rgba(255,129,34,0.9); */
    bottom: 0px;
    width:100%;
    padding:10px 15px;
    text-align:left;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
	text-transform:capitalize;
}

.PES_runningTxtList {
	display:block;
	margin:0px;
	padding:0px;
}

.PES_runningTxtList > li {
	list-style:none !important;
	background:url('../images/list_icon.png') no-repeat 0px 3px;
	padding-left:30px;
	display:block;
	margin-bottom:20px;
	font-size:15px;
}

.PES_innerTitle {
	position:relative;	
	overflow: hidden;
}

.PES_innerTitle_BG {
	background:#ff7200;
	position:absolute;
	width: 35%;
	height: 100px;
	color:#fff;
	transform: skewX(-45deg);
	left:-50px;
}

.PES_innerTitle_BG > h3 {
	transform: skewX(45deg);
	text-align: left;
	padding-left: 80px;
}

.PES_innerTitle_BG > h3 > span {
	display:block;	
}

.PES_Main_Programs {
	width:27%;
	float:left;
}

.PES_List {
	display:block;
	margin:0px;
	padding:0px;
}

.PES_List > li {
	list-style:none;
	background:#fff;
	padding:20px 10px;
}

.PES_List > li:hover {
	background:#f2f2f2;
	transition:all 0.5s;
}

.PES_List > li.active {
	background:#f2f2f2;
}

.PES_List > li > a {
	font-size:15px;
	line-height:20px;
	color:#333;
	text-decoration:none;
	text-transform: uppercase;
	display:block;
}


.PES_List > li > a > i {
	width:65px;
	height:50px;
	float:left;
	line-height:65px;
	margin-right: 20px;
}

.compEdu, .entSkillDev, .entDevPrg, .facultyDevPrg, .teacherTrain, .ruralAware, .workShops, .corporateTrain {
	background:url('../images/pes_prog_icons.png') no-repeat 0px 0px;
}

.compEdu { 
	background-position: 0px -3px;
}

.entSkillDev { 
	background-position: 0px -72px;
}

.entDevPrg { 
	background-position: 0px -134px;
}

.facultyDevPrg { 
	background-position: 0px -205px;
}

.teacherTrain { 
	background-position: 0px -268px;
}

.ruralAware { 
	background-position: 0px -328px;
}

.workShops { 
	background-position: 0px -384px;
}

.corporateTrain { 
	background-position: 0px -435px;
}


.PES_Programs_Content {
	float:left;
	width:73%;
	background:#f2f2f2;
	padding:20px;
	text-align:justify;
	min-height:650px;
}

.PES_Programs_Content div > h1 {
	font-size:30px;
	text-transform:uppercase;
	margin:20px 0px;
}

.PES_Programs_Content div > p {
	font-size:15px;	
}

.wi50Per {
	width:50%;	
}

.quoteTxt_BG {
	background:#ff6c00;
	padding:20px 0px;
}

.org_BG {
    background:rgba(255,129,34,0.9);
}

.orgDark_BG {
	background:#f26522;
}

.black_BG {
	background:#000;	
}

.skyBlue_BG {
    background: rgba(27,154,225,0.9)
}

.yellow_BG {
    background: rgba(234,192,3,0.9);
}

.darkYellow_BG {
	background:#e7bc17;
}

.darkBlue_BG {
    background: rgba(55,47,220,0.9);
}

.darkBlue_BG2 {
	background:#342cc7;	
}

.lightBlue_BG {
	background:#2b96d4;
}

.maroon_BG {
    background: rgba(186,64,237,0.9);
}

.darkMaroon_BG {
	background:#c153ef;	
}

.hacienda_BG {
	background:#a07d0c;	
}

.green_BG2 {
	background:#009661;	
}

.green_BG {
    background: rgba(33,190,39,0.9);
}

.darkGreen_BG {
	background:#227118;
}

.red_BG {
    background: rgba(255,6,0,0.9);
}

.darkRed_BG {
	background:#e60600;
}

.pink_BG {
    background: rgba(216,23,178,0.9);
}

.darkPink_BG {
	background:#da2bb6;	
}

.testimonial_Banner {
    background:#033b5c;
    padding:20px;
    height:275px;
}

.testimonial_Banner .bx-wrapper {
    margin: 0px;
}

.testimonial_Banner .bx-wrapper .bx-viewport {
    box-shadow: none;
    background: none;
    border: 0px;
    left: 0px;
}

.testimonial_Banner .bx-wrapper .bx-loading {
    min-height: inherit;
    background: none;
}

.testimonial_Banner .bx-wrapper .bx-pager {
    text-align: left;
    position: inherit;
}

.testimonial_Banner .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff;
    border: solid 1px #fff;
}

.testimonial_Banner .bx-wrapper .bx-pager.bx-default-pager a {
    border: solid 1px #fff;
    background: none;
}

.adv_Logos {
    width:90%;    
    margin: 0px auto 40px auto;
    background: #f87601;
    box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.1);
}

.adv_Logos ul {
    display: block;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    height: 68px;
    border: solid 1px rgba(0,0,0,0.2);
}

.adv_Logos ul > li {
    display: inline-block;
    background: red;
    width: auto;
    transform: skewX(-45deg);
    padding: 20px;
    float: left;
}

.adv_Logos ul > li > div {
    transform:skewX(45deg);
    text-align: center;
}

.list1 {
	width: 17% !important;
	background:#033B5C !important; 
	height: 75px;
}

.list2 {
	width: 28% !important;
	background:#fff !important;
	height: 75px;
}

.list3 {
	width: 22% !important; 
	background:#462405 !important;
	height: 75px;
}

.list4 {
	width: 25% !important;
	background:#fff !important;
	height: 75px;	
}


footer {
    background: #4c4949;
    padding-top: 20px;
    color: #fff;
}

footer div > h4 {
    font-size: 20px;
    text-decoration: underline;
    margin-bottom: 10px;
}

footer ul {
    display: block;
    margin: 0px;
    padding: 0px;
}

footer ul > li {
    list-style: none;
    margin-bottom: 5px;
}

footer ul > li > a {    
    text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #fff;
}

footer ul > li > a:hover {
    color: #000;
    text-decoration: none;
	transition:all 0.5s;
}

footer .nav > li > a:hover  {
    background: none;
	transition:all 0.5s;
}

.copy_BG {
    background:#282828;
    padding: 20px 0px;
}

.rightSection {
	background:#fff;
	padding:10px;
	position: relative;
	width: 100%;
	top: -110px;
}

.enroll_BG {
	background:#16588c;
	padding:20px;	
	margin-bottom:10px;
}

.w100Per {
	width:100% !important;	
}

.enroll_BG input[type="text"] {
	height:34px;
	border:solid 1px #c8c8c8;
	padding:10px;
}

.btn_Submit {
	background:#003471;
	padding:10px 15px;
	color:#fff;
	border:0px;	
}

.btn_Submit:hover {
	background:#000;
	transition:all 0.5s;
}

.quick_Links {
	background:#555555;	
}

.ql_listItems {
	display:block;
	margin:0px;
	padding:0px;
}

.ql_listItems > li {
	list-style:none;
	border-bottom:solid 1px rgba(255,255,255,0.1);
	padding:5px 20px;
}

.ql_listItems > li > a {
	color:#fff;
	font-size:13px;
	font-weight:500;
	text-decoration:none;
}

.ql_listItems > li > a:hover {
	color:#000;
	transition:all 0.5s;
}

.prism_group {
	background:#f2e7e7;	
}

.prism_Logos {
	display:block;
	margin:0px;
	padding:0px;	
}

.prism_group > h4 {
	border-bottom:solid 1px #ccc;
}

.prism_Logos > li {
	list-style:none;
	padding:30px 0px;
	border-bottom:solid 1px rgba(0,0,0,0.15);
}

.prism_Logos > li:last-child {
	border-bottom:0px;	
}

.nimsme_courses {
	display:block;
	margin:0px;
	padding:0px;
	padding-left:15px;
}

.nimsme_courses > li {
	list-style:none;
	font-size:13px;
	color:#eb363a;
	font-weight:600;
	margin-bottom:10px;
}

.strength_List div > .media {
	margin-bottom:25px;
}

.strength_List div > p {
	text-align:left;	
}

.strength_List div > .media-body {
	line-height: 22px;
}

.PES_bottom_Boxes {
	width:100%;
}

.PES_bottom_Boxes ul {
	margin:0px;
	padding:0px;
	display:block;
}

.PES_bottom_Boxes ul > li {
	width:20%;
	float:left;
	display:table;	
	height:240px;
	text-align:center;
	color:#fff;
	font-size:20px;
	font-weight:500;
	padding:0px 10px;
}

.PES_bottom_Boxes ul > li > div {
	display:table-cell;	
	vertical-align:middle;
}

.logos_List {
	width:100%;	
}

.logos_List ul {
	display:block;
	margin:0px;
	padding:0px;
}

.logos_List ul > li {
	display:block;
	list-style:none;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:solid 1px #e6e6e6;
}

.logos_List > .progConduct_List {
	margin-top:20px;
}

.logos_List > .progConduct_List > li {
	margin-bottom:10px;
	padding-bottom:10px;
	color:#666;
	font-weight:500;
	font-size:15px;
}

.logos_List > .progConduct_List > li > i {
	margin-right:5px;
}

.box_Shadow {
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5)	
}

.contactUs > h1 {
	font-size:50px;
}

.contactUs p {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 400;
    padding: 0px 0px 20px 50px;
}


.contactUs a:hover {
	text-decoration:none;
	color:#333;
	transition:all 0.6s;
}

.contactUs p.locate {
    background: transparent url("../images/icon-location.png") no-repeat scroll left top;
}

.contactUs p.tel {
    background: transparent url("../images/icon-tel.png") no-repeat scroll left top;
}

.contactUs p.mob {
    background: transparent url("../images/icon-mobile.png") no-repeat scroll left top;
}

.contactUs p.email {
    background: transparent url("../images/icon-masg.png") no-repeat scroll left 4px;
}

.googleMap {
	width:100%;
}

.socialLinks_Bottom {
	width:100%;	
}

.socialLinks_Bottom ul {
	display:block;
	margin:0px;
	padding:0px;	
}

.socialLinks_Bottom ul > li {
	background:#16588c;
	float:left;
	list-style:none;
	width:16.66%;
	border-right:solid 1px rgba(255,255,255,0.2);
	padding:20px 0px;
}

.socialLinks_Bottom ul > li > a {
	color:#fff;
	font-size:30px;	
}

.socialLinks_Bottom ul > li > a:hover {
	color:#000;	
	transition:all 0.5s;
}

.socialLinks_Bottom ul > li:hover {
	background:#000;
	transition:all 0.5s;	
}

.socialLinks_Bottom ul > li:hover a {
	color:#16588c;	
	transition:all 0.5s;	
}

.socialLinks_Bottom ul > li:last-child{
	border-right:0px;	
}

.back2_Top {
    position: fixed;
    bottom: 0%;
    z-index: 99999;
    right: 2%;
}

/*.grid{
	width:188px;
	padding: 15px;
	background:#fff;
	margin:8px;
	font-size:12px;
	float:left;
	display:block;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}

.grid strong {
	border-bottom:1px solid #ccc;
	margin:10px 0;
	display:block;
	padding:0 0 5px;
	font-size:17px;
}
.grid .meta{
	text-align:right;
	color:#777;
	font-style:italic;
}
.grid .imgholder img{
	max-width:100%;
	background:#ccc;
	display:block;
}*/


@media only screen and (max-width:1170px) {    
    .container { width:100% !important; }    
}

@media only screen and (max-width:950px) {
	.headMenu ul > li { margin-right:15px; }
}

@media only screen and (min-width:768px) and (max-width:839px) {
	.logo img { width:90%; }
}